### Name: homologHOMOLOG
### Title: Tax identifier
### Aliases: homologHOMOLOG homologHOMOLOG2GENEID


### ** Examples

     ## Convert to a list
     xx <- as.list(homologHOMOLOG)     
     if(length(xx) > 0){
         xx[1:5]
     }
     
     ## For the reverse map homologHOMOLOG2GENEID
     ## Convert to a list
     xx <- as.list(homologHOMOLOG2GENEID)     
     if(length(xx) > 0){
         xx[1:5]
     }     



